Subject: Re: kurobox kernel

From: Mark Glines <[email-masked]>
Date: Thu, 28 Dec 2006 18:52:08 -0800

Guennadi Liakhovetski wrote:
> My config is in the kernel - arch/powerpc/configs/linkstation_defconfig.

Note that it's already pretty far out of date, if you do a "make 
oldconfig" on it... I guess linux is a pretty fast-moving target. :)

> And I don't use IDE, I use PATA, and it works good, I also had problems 
> with IDE, although, not as bad as you describe. Also, you, certainly, need 
> root=/dev/sda1, not hda1, change it in your U-boot environment. As for 

Hmm.  I have both PATA and IDE enabled... that's probably why its 
breaking so badly.  Thanks for the tip, I'll give it a try tomorrow morning.

Mark